| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csMeshOnTexture Member List

This is the complete list of members for csMeshOnTexture, including all inherited members.

csMeshOnTexture(iObjectRegistry *object_reg) | csMeshOnTexture |
GetView() const | csMeshOnTexture | `[inline]`
Render(iMeshWrapper *mesh, iTextureHandle *handle, bool persistent=false) | csMeshOnTexture |
ScaleCamera(iMeshWrapper *mesh, int txtw, int txth) | csMeshOnTexture |
ScaleCamera(iMeshWrapper *mesh, float distance) | csMeshOnTexture |
~csMeshOnTexture() | csMeshOnTexture | `[virtual]`